.pricing-columns .column-heading{
  /* min-height: 265px; */
}

.pricing-columns .floating-header{
  position: fixed;
  top: 0;
  z-index: 99;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  height: 100%;
  /* transition: opacity 1s ease; */
}

.pricing-columns .floating-header .row .column-heading{
  background: #fff;
}

.pricing-columns .floating-header .no-bg .column-heading{
  background: transparent !important;
}

.pricing-columns .floating-header.float{
  height: 265px;
  overflow: visible;
  opacity: 1;
  pointer-events: all;
}

.pricing-columns .floating-header.freeze{
  position: absolute;
  opacity: 1;
}

.pricing-columns .floating-header .col-lg-9{
  background-color: #fff;
}

.row-headings .info-icon{
  position: absolute;
  right: 0;
  top: 0;
  color: #b6c0cc;
  min-width: 2em;
  text-align: center;
}

.row-headings .info-icon:hover{
  color: var(--isw_purple);
}

.pricing-columns .popover{
  position: absolute;
  background: var(--isw_purple);
  color: #fff;
  width: 200px;
  top: 0;
  left: 0;
  z-index: 99999;
}

.pricing-columns .pop-flag span{
  color: var(--isw_purple);
  font-weight: 700;
  display: block;
  font-size: 1em;
}
.pricing-columns .most-popular .column-heading{
  position: relative;
}
.pricing-columns .most-popular .column-heading .gradient{
  content: '';
  width: 100%;
  height: 700px;
  background: rgb(78,83,207);
  background: linear-gradient(180deg, rgba(78,83,207,0.2) 0%, rgba(78,83,207,0) 90%);
  position: absolute;
  display: block;
  z-index: 25;
  pointer-events: none;
}

.pricing-columns .tier-label span{
  background: var(--isw_drk_bl);
  color: #fff;
  font-weight: 400;
  display: block;
  font-size: 1.25em;
  letter-spacing: 0.025em;
  border-radius: 2em;
}


.pricing-columns .tier-price span.price{
  color: var(--isw_drk_bl);
  font-weight: 900;
  display: block;
  font-size: 2.5em;
  line-height: 1em;
  float: left;
}

.pricing-columns .tier-price span.cost{
  padding-left: 0.25em;
  font-size: 0.8em;
  color: var(--isw_drk_bl);
  font-weight: 700;
  display: block;
  float: left;
}

@media (max-width: 1200px) {
  .pricing-columns .tier-price span.price,
  .pricing-columns .tier-price span.cost{
    width: 100%;
  }
}

.pricing-columns .tier-link a{
  color: var(--isw_purple);
  font-weight: 700;
  display: block;
}
.pricing-columns .header-row,
.pricing-columns .data-row{
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    position: relative;
    z-index: 1;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transition: all 0.2s ease;
}

.pricing-columns .header-row{
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: var(--isw_drk_bl);
  font-weight: 900;
  background-color: #f4f7fe;
  position: relative;
  z-index: 0;
}



@media (min-width: 768px) {
    .row-hover.header-row{
      background-color: #e7ecf7;
    }

    .row-hover.data-row{
      border-top: 1px solid #f1f1f1;
      border-bottom: 1px solid #f1f1f1;
      background-color: #fcfdff;
    }
}



@media (min-width: 768px) and (max-width: 991px) {

  .pricing-columns .header-row[data-label]:before{
     content: attr(data-label);
     position: absolute;
     top: 0;
     left: 0;
     display: inline-block;
     width: 200%;
     top: 50%;
     transform: translate(-50%, -50%);
     left: 1em;
     z-index: 99;
  }

}



.pricing-columns .data-row{
  font-size: 0.9em;
}

.pricing-columns .data-row i{
  padding-right: 4px;
}


.pricing-columns .owl-item .col-md-3{
  max-width: 100% !important;

}

@media (max-width: 767px) {
  .pricing-columns .owl-item .col-md-3{
    max-width: 100% !important;
    border: 1px solid #f1f2f3;
    box-shadow: 0px 0px 15px #999;
  }
  .pricing-columns .owl-item:last-child .col-md-3{
    box-shadow: none;
    border: none;
  }
}

@media (min-width: 575px) {
  .pricing-columns .owl-item:last-child{
    display: none !important;
  }

}

.lg-break{
  display: block;
}
@media (max-width: 1200px) {
  .lg-break{
    display: none;
  }
}

@media (max-width: 991px) {

  .row-headings{
    position: absolute !important;
    top: 0 !important;
    max-width: 100% !important;
    z-index: 99;

  }

}

.tooltip-inner {
  max-width: 220px !important;
  padding: 12px 24px !important;
  color: #fff;
  text-align: center;
  background-color: var(--isw_purple) !important;
  border-radius: .5rem !important;
}

/* TOP */
.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    margin-left: -7px;
    content: "";
    border-width: 9px 9px 0;
    border-top-color: var(--isw_purple) !important;
}
/* RIGHT */
.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
    margin-top: -7px;
    content: "";
    border-width: 9px 9px 9px 0;
    border-right-color: var(--isw_purple) !important;
}
/* BOTTOM */
.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
    margin-left: -7px;
    content: "";
    border-width: 0 9px 9px;
    border-bottom-color: var(--isw_purple) !important;
}
/* LEFT */
.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
    right: 0;
    margin-top: -7px;
    content: "";
    border-width: 9px 0 9px 9px;
    border-left-color: var(--isw_purple) !important;
}



.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
-webkit-backface-visibility: hidden;
-moz-backface-visibility:    hidden;
-ms-backface-visibility:     hidden;
-webkit-transform: translate3d(0,0,0);
-moz-transform: translate3d(0,0,0);
-ms-transform: translate3d(0,0,0);
}
